{
  "id": "a1-262-mewtwo-ex",
  "name": "Mewtwo ex",
  "card_type": "pokemon",
  "hp": 150,
  "pokemon_type": "psychic",
  "stage": "basic",
  "variant": "ex",
  "retreat_cost": 2,
  "set_id": "a1",
  "rarity": "special art rare",
  "attacks": [
    {
      "name": "Psychic Sphere",
      "cost": [
        "psychic",
        "colorless"
      ],
      "damage": 50,
      "damage_display": "50"
    },
    {
      "name": "Psydrive",
      "cost": [
        "psychic",
        "psychic",
        "colorless",
        "colorless"
      ],
      "damage": 150,
      "damage_display": "150",
      "effect_description": "Discard 2 Psychic Energy from this Pokémon."
    }
  ],
  "weakness": {
    "energy_type": "darkness",
    "value": 20
  },
  "illustrator": "PLANETA Mochizuki",
  "image_path": "a1/262-mewtwo-ex.webp",
  "image_url": "https://mantipocket.s3.us-east-1.amazonaws.com/card-images/a1/262-mewtwo-ex.webp"
}